@import url('https://fonts.googleapis.com/css?family=Quicksand:400,500,600,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Poppins:400,700,800,900&display=swap');
body { background: #fff; font-family: 'Raleway', sans-serif; }


p { font-size: 15px; !important;
font-family: 'Quicksand', sans-serif; text-align: justify; }
h1, h2, h3, h4, h5, h6 { font-weight: 500; color: #000000; font-family: 'Quicksand', sans-serif; }
h1 { font-size: 40px; font-family: 'Poppins', sans-serif; font-weight: bold; }
h2 { font-size: 40px; font-family: 'Quicksand', sans-serif; font-weight: bold; }
h3 { font-size: 28px; color: #787878; font-weight: 600; line-height: 24px; }
h4 { font-size: 16px; }
a { -webkit-transition: color 300ms, background-color 300ms; -moz-transition: color 300ms, background-color 300ms; -o-transition: color 300ms, background-color 300ms; transition: color 300ms, background-color 300ms; moz-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s; -webkit-transition: all 0.3s ease 0s; -ms-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; /*  color: #3F3D3D; */ }
a:hover, a:focus { color: #d43133; }
hr { border-top: 1px solid #e5e5e5; border-bottom: 1px solid #fff; }
.btn-primary { padding: 8px 20px; background: none !important; color: #fff; border-radius: 4px; border: none; margin-top: 10px; }
.btn-primary:hover, .btn-primary:focus { background: #c52d2f; outline: none; box-shadow: none; }
.btn-transparent { border: 3px solid #fff; background: transparent; color: #fff; }
.btn-transparent:hover { border-color: rgba(255, 255, 255, 0.5); }
a:hover, a:focus { color: #033e09; text-decoration: none; outline: none; }
ol, ul { padding: 0px; margin: 0px; list-style: none }
.text-black { color: #333 }
.container { max-width: 1200px !important; width: 100% }
.center h2 { font-size: 26px; margin-top: 0; margin-bottom: 15px; color: #0872a2; text-transform: uppercase }
.media>.pull-left { margin-right: 20px; }
.media>.pull-right { margin-left: 20px; }
.box-pr { padding: 0 6px; margin-bottom: 12px }
.row6 { margin-left: -6px; margin-right: -6px }
.rugged-o-v1.pdf { margin-top: 40px }
.margin10 { margin-top: 10px }
.margin0 { margin: 0 }
.no-padding { padding: 0px; }
.ask { padding: 8px 30px !important; font-size: 18px !important; font-weight: bold }
.row0 { margin: 0 !important; }
.row10 { margin-left: -10px; margin-right: -10px }
.row7 { margin-left: -7px; margin-right: -7px }
.row5 { margin-left: -5px; margin-right: -5px }
.row12 { margin-left: 50px; margin-right: 50px !important; }
.row14 { margin-left: 100px!important; }
.padding-0 { padding: 0 !important; }
.padding-10 { padding: 0 10px !important; }
.padding-7 { padding: 0 7px }
.padding-6 { padding: 0 6px }
.padding-5 { padding: 0 5px }
.padding-bottom-0 { padding-bottom: 0px; }
/*************************
*******Header******
**************************/


 .top_hdr { height: 59px; background-color: #2a2d33; }
.mail_col p { float: left; color: #fff; padding-top: 19px; }
.phone p { color: #fff; padding-top: 19px; }
i.fa.fa-envelope-o { color: #c3ecc3; margin: 0 5px 0 0; }
i.fa.fa-phone { color: #c3ecc3; margin: 0 6px 0 18px; }
.social_media_icon0 {
    float: right;
    margin-top: 12px;
}
.social_media_icon { float: right; margin: 0 0 0 0; }
.fa.fa-facebook { padding: 10px 14px 9px 12px; border-radius: 55px; color: #fff; }
.fa.fa-facebook:hover { color: #094AF9; }
.fa.fa-instagram { padding: 10px 11px 9px 11px; border-radius: 55px; color: #fff; }
.fa.fa-instagram:hover { color: #FD6926; }
.fa.fa-twitter { padding: 10px 11px 10px 12px; border-radius: 55px; color: #fff; }
.fa.fa-twitter:hover { color: #1AC4EF; }
.fa.fa-youtube-play { padding: 10px 11px 10px 10px; border-radius: 55px; color: #fff; }
.fa.fa-youtube-play:hover { color: #F11414; }



.menu_part { background: #fff; }
.navbar.navbar-expand-lg.navbar-light { margin-top: 20px; }
.logo { margin-top: 10px; margin-bottom: 11px; }
.topnav a:hover { border-bottom: 2px solid #eb6b00; }
.ml-auto, .mx-auto { margin: 2px -31px 0 0 }
.nav-item { margin: 0 0 0 37px; font-weight: 600; font-size: 14px; }
.nav-link { color: #000000 !important; text-transform: uppercase; }
.social_media_icon { float: right; margin: 51px 0 0 0; }
.fa.fa-facebook { border: solid 1px #FFFFFF; padding: 10px 14px 9px 12px; border-radius: 55px; color: #FFFFFF; }
.fa.fa-facebook:hover { color: #094AF9; border: solid 1px #094AF9; }
.fa.fa-instagram { border: solid 1px #FFFFFF; padding: 10px 11px 9px 11px; border-radius: 55px; color: #FFFFFF; }
.fa.fa-instagram:hover { color: #FD6926; border: solid 1px #FD6926; }
.fa.fa-twitter { border: solid 1px #FFFFFF; padding: 10px 11px 10px 12px; border-radius: 55px; color: #FFFFFF; }
.fa.fa-twitter:hover { color: #1AC4EF; border: solid 1px #1AC4EF; }
.fa.fa-youtube-play { border: solid 1px #FFFFFF; padding: 10px 11px 10px 10px; border-radius: 55px; color: #FFFFFF; }
.fa.fa-youtube-play:hover { color: #F11414; border: solid 1px #F11414; }
.banner { }
.banner_img { height: 600px; background-size: cover; cursor: auto; }
.bnr_bg { position: absolute; z-index: 99; bottom: 0px; }
.banner_text h3 { padding: 61% 0 0 0; color: #fff; font-size: 50px; }
.banner_text { padding-top: 20%; }
.banner_text h1 { font-size: 40px; font-weight: 900; color: #fff; line-height: 47px; padding: 16px 0 0 0; text-transform: uppercase; font-weight: bold; }
.banner_text h4 { color: #fff; font-size: 28px; color:
}
.news_scroll { height: 70px; background-color: #446181; }
.new_updates_col { margin: 0 auto; display: table; margin-top: 24px; }
a.news_scroll { color: #ffff !important; font-size: 18px; font-weight: 700; background: #07a0e8; padding: 10px; border-radius: 10px; margin-top: 10px !importnat;
}
.emergencyalert { color: #FFFFFF; height: 30px; line-height: 28px; margin: 24px 0 0 0; padding: 0; text-align: center; }
.emergencyalert span { padding-left: 30px }
.form-control { font-family: 'Quicksand', sans-serif !important; border-radius: 13px !important; color: #FFFFFF !important; background-color: #fff0 !important; }
.btn-success01 { color: #fff; background-color: #fff0; border-color: #fff !important; padding: 7px 27px 7px 27px; border-radius: 12px !important; font-family: 'Quicksand', sans-serif !important; }
.open_your_account_col { background: #053764; margin: 17px 0 0 0; border-radius: 11px; padding-top: 12px; }
.form-control { font-family: 'Quicksand', sans-serif !important; border-radius: 13px !important; color: #FFFFFF !important; background-color: #fff0 !important; margin: 17px 0 0 23px; }
.open_account00 { background-color: #05cdee; color: #fff; font-size: 16px; font-weight: bold; padding: 9px 23px 9px 23px; border-radius: 9px; margin: 0 auto; display: table; margin-top: 14px; }
.about-us_col { margin-top: 15px; }
.text_col_bx { width: 70%; padding-top: 82px; float: right; margin: 0 36px 0 6px; }
.text_col_bx h2 { font-size: 32px; border-bottom: solid 1px #80808082; padding: 4px 13px 11px 0px; color: #eb6b00; }
.text_col_bx p { font-size: 15px; padding: 9px 0 0 0; }
.you_tube img { width: 100%; }
.service_col_sec { background: url(../images/service_bg.jpg); height: 545px; background-size: cover; margin-top: 47px; }
.course { text-align: center; color: #FFFFFF; }
.course1 { text-align: center; font-family: Bradley Hand ITC; }
.cours2 { margin-top: 30px; }
.cours2 { position: relative; margin-bottom: 50px; }
.cours3 { -border: 1px solid red; position: absolute; top: -100px; opacity: 0; -bottom: 100px; -background-color: rgba(142,198,63,.8); background-color: rgba(0,0,0,0.3); color: white; padding: 10p; }
.cours2:hover .cours3 { color: #fff; top: 0px; transition: 1s; }
.cours4 { position: absolute; -border: 1px solid red; -margin-top: -80px; padding-top: 20px; width: 100%; height: 80px; opacity: 0; bottom: -50px; -background-color: rgba(142,198,63,.8); background-color: rgba(0,0,0,0.3); color: #fff; }
.cours2:hover .cours4 { opacity: 1; bottom: 0; transition: 1s; color: #fff; }
.cours2:hover .hover { transform: scale(1.3); transition: 1s; }
.cours7 { border: 1px solid rgb(73,183,43); background-color: rgb(73,183,43); color: white; font-size: 18px; padding: 10px 15px; border-radius: 5px 20px; }
.cours7:hover { background-color: transparent; color: #fff; border: 1px solid rgb(73,183,43); transition: 1s; }
.cou:hover { background-color: transparent !important; color: #fff; !important;
border: 1px solid rgb(237,78,110) !important; }
.cours4 text-center h3 { color: #fff; }
.cours4.text-center a { color: #fff; font-size: 20px; }
.serv_sec_hdr h4 { font-size: 32px; text-align: center; padding-bottom: 23px; }
.choose_us_txt img { margin: 75% 0 0 54%; }
.choose_us_txt img:hover { margin: 74% 0 0 54%; border: solid 2px #fff8f8; background: #ff9900b3; border-radius: 10px; }
.arrow_bg0 img { width: 100%; }
.aduvantage { margin-top: 50px; }
.aduvance_head { text-align: center; font-size: 32px; padding-top: 9px; }
.aduv_cols { margin-top: 65px; }
.aduvantage_tafce img { margin: 0 auto; display: table; }
.aduvantage_tafce h5 { font-size: 20px; text-align: center; padding: 5px 0 3px 0; }
.aduvantage_tafce p { text-align: center; font-size: 15px; }
.save_money_section { margin-top: 50px; }
.save_money_slider_bg { background: url(../images/save_mony_bg.png); background-size: cover; height: 700px; margin: -82px 0 0 0; }
.save_mny_slider00 { padding-top: 113px; }
.save_money_txt { color: #fff; font-weight: bold; font-size: 19px; line-height: 22px; position: absolute; z-index: 999; bottom: -9px; left: 0px; right: 0; background: #00000073; padding: 8px 0 0 15px; height: 59px; text-align: center; text-transform: uppercase; }
.test_why { background: url(../images/testi_bg.jpg); height: 570px; background-size: cover; }
.owl-prev > span { position: absolute; top: 42%; left: -72px; font-size: 20px; border: solid 1px gray; border-radius: 50%; width: 34px; height: 34px; }
.owl-prev > span:hover { background: #5896F5; color: #fff; }
.owl-next > span { position: absolute; top: 42%; right: -72px; font-size: 20px; border: solid 1px gray; border-radius: 50%; width: 34px; height: 34px; }
.owl-next > span:hover { background: #5896F5; color: #fff; }
.testi_part { background-color: #0537649c; height: 570px; }
.testi_partleft { background: url(../images/job_hire.jpg); background-size: cover; height: 570px; }
.client_says { text-align: center; padding-top: 13%; color: #fff; padding-bottom: 32px; font-size: 32px; }
.testi0001 { width: 70%; margin: 0 auto; }
.testi0001 img { margin: 0 auto; display: table; }
.testi0001 p { text-align: center; color: #fff; font-size: 15px; }
.testi0001 h4 { text-align: center; font-size: 20px; color: #fff; font-weight: bold; }
.choose_us_txt { width: 70%; margin: 0 auto; }
.choose_us_txt p { text-align: center; color: #fff; font-size: 15px; }
.ftr_section { padding-top: 85px; color: #FFFFFF; }
.address h5 { font-size: 24px; text-align: center; padding-top: 13px; font-weight: bold; border-bottom: solid 2px #FFFFFF; width: 144px; margin-bottom: 26px; color: #FFFFFF; }
.address p { margin: 13px; color: #FFFFFF; }
.quik_links h5 { font-size: 24px; text-align: center; padding-top: 13px; font-weight: bold; border-bottom: solid 2px #F5F5F5; width: 144px; margin-bottom: 26px; color: #FFFFFF }
.quik_links li { list-style: none; margin: 9px 0 0 11px; font-size: 16px; font-family: 'Poppins', sans-serif; color: #151515; list-style: none; }
.quik_links li a { color: #FFFFFF; }
.quik_links li a:hover { text-decoration: none; color: #C7C8C7; }
.ftr_email { margin: 89px 0 0 0; }
.ftr_email .form-control { background: #e8e0e0 !important; border-radius: 0 !important; float: left; width: 80%; }
.ftr_email img { margin: -1px -1px 3px -5px; }
.scl_media_icons h4 { margin: 35px 0px 13px 3px; font-family: 'Poppins', sans-serif; color: #FFFFFF }
.ftr_col { background: url(../images/ftr_bg.jpg); height: 418px; margin-top: 2px; }
.bottam_bar { background: #506b5d; height: 43px; }
.site_id { float: right; color: #fff; padding: 9px 0 0 0; }
.ftr_txt01 { float: right; padding: 9px 0 0 0; color: #fff; font-size: 14px; }
.ftr_txt01 span { color: #fff; }
.ftr_txt01 span:hover { color: #D4D3D3; text-decoration: none; }
.ftr_abt img { margin-bottom: 10px; }
.inner_about_us { background: url(../images/about_us.jpg); height: 400px; background-size: cover; }
.inner_bnr_txt h2 { color: #fff; font-size: 38px; padding-top: 15%; }
.contant_part { margin-top: 70px; padding-bottom: 66px; }
.about_us_left_col h2 { font-size: 32px; padding: 0px 0 14px 0; }
.contant_part2 { margin-top: 50px; padding-bottom: 66px; }
.about_us_left_col2nd h3 { font-size: 20px; color: #0e8ecd; }
.about_us_left_col2nd h2 { font-size: 32px; padding: 0px 0 14px 0; }
.fa.fa-arrow-circle-o-right { float: left; padding: 2px 18px 0 0px; font-size: 25px; }
.about_us_left_col h3 { font-size: 20px; color: #0e8ecd; }
.inner_contact_us { background: url(../images/contact_us.jpg); height: 400px; background-size: cover; }
.formBox { margin-top: 45px; padding: 50px; }
.formBox h1 { margin: 0; padding: 0; text-align: center; margin-bottom: 50px; text-transform: uppercase; font-size: 20px; }
.inputBox { position: relative; box-sizing: border-box; margin-bottom: 50px; }
.inputBox .inputText { position: absolute; font-size: 18px; line-height: 50px; transition: .5s; opacity: .5; }
.inputBox .input { position: relative; width: 100%; height: 50px; background: transparent; border: none; outline: none; font-size: 24px; border-bottom: 1px solid rgba(0, 0, 0, 0.14); }
.focus .inputText { transform: translateY(-30px); font-size: 16px; opacity: 1; color: #00bcd4; }
textarea { height: 100px !important; }
.button { width: 100%; height: 50px; border: none; outline: none; background: #03A9F4; color: #fff; }
.sbmt_icon { background: #eb6b00; padding: 15px 90px 15px 90px; margin: 0 auto; display: table; color: #fff; font-size: 18px; border-radius: 7px; }
.sbmt_icon:hover { text-decoration: none; color: #D3C8C8; }
.add_part { margin-top: 44%; text-align: center; }
.add_part h4 { font-size: 26px; color: #eb6b00; font-weight: 700; padding-bottom: 26px; }
.add_part P { text-align: center; }
.customaized { width: 87%; }
.iti.iti--allow-dropdown { margin: 18px 0 0 0; width: 103% !important; }
#phone { width: 98%; background: none; color: #fff; }
.iti--allow-dropdown .iti__flag-container:hover .iti__selected-flag { background-color: #dddcdc !important; }
.iti__flag-container { background: #fff; }
.inner_yr_mony { background: url(../images/services_bg.jpg); height: 400px; background-size: cover; }
.per_hd_txt h3 { color: #000; font-size: 30px; padding-top: 50px; padding-bottom: 15px; }
.gap_padding { margin-bottom: 30px; }
.container.widget_part { margin-top: 5%; margin-bottom: 2%; }
.widget_head { font-size: 32px; color: #000; text-align: center; border-bottom: solid 1px #80808042; width: 36%; margin: 0 auto; margin-bottom: 0px; padding: 0 0 14px 0; margin-bottom: 36px; }
.open_acnt { margin: 19px 0 39px 0; }
.btn.btn-info.btn-lg { padding: 2px 25px 13px 25px; float: right; }
element { }
.form-group.customaized0 { width: 100%; }
.btn.btn-info.btn-lg01 { padding: 2px 25px 13px 25px; float: right; }
.btn.btn-info.btn-lg02 { padding: 2px 25px 13px 25px; }
.pop_up_btn { border-top: solid 1px #ffffff42; }
.modal-header h2 { font-size: 20px; color: #FFFFFF; }
.modal-header { background: #053764; border: solid 1px #FFFFFF; }
#package { width: 100%; padding: 8px 0 7px 0; margin: 15px 0 0 0; border-radius: 8px 0 0 7px; }
.about_right_col img { border-radius: 10px; border: solid 3px #eb6b00; }
/*--SEVICE--*/
section.service_col_sec01 { margin-top: 61px; margin-bottom: 61px; }
.serv_sec_01 h2 { text-align: center; font-size: 20px; padding: 13px 0px 0 0; color: #eb6b00; }
.serv_sec_01 img { width: 100%; padding: 10px; }
.serv_sec_01 { background: #f1efef; border-radius: 5px; }
.serv_sec_01 p { text-align: center; padding: 0px 14px 10px 14px; }
/*--forms--*/


.career_bg { background: url(../images/career.jpg); height: 400px; background-size: cover; }
.reg_bg { background: url(../images/reg.jpg); height: 400px; background-size: cover; }
.form-control { font-family: 'Quicksand', sans-serif !important; border-radius: 13px !important; color: #000000 !important; background-color: #fff0 !important; margin: 17px 0 0 23px; }
.form-control { font-family: 'Quicksand', sans-serif !important; border-radius: 13px !important; color: #000000 !important; background-color: #fff0 !important; margin: 0; }
section.career_col { margin-top: 80px; margin-bottom: 60px; }
a.submitt_btn { background: #eb6b00; padding: 12px; color: #fff; margin: 0 auto; display: table; border-radius: 10px; font-weight: 700; }
a.submitt_btn:hover { background-color: #000000; }
#btn01 { background: #eb6b00; padding: 5px; color: #fff; margin:0; display: table; border-radius: 10px; font-weight: 700; }
#btn01:hover { background-color: #000000; }

/*--careers--*/
.job_vaccancy_box h4 {
    color: #eb6b00;
    font-size: 22px;
    font-weight: 600;
}

i.fa.fa-briefcase {
    font-size: 20px;
    margin: 9px 6px 0 0;
}
.job_vaccancy_box p {
    font-size: 16px;
    margin: 0;
}
i.fa.fa-map-marker {
    font-size: 20px;
    margin: 9px 12px 0 0;
}

i.fa.fa-file{
    font-size: 20px;
    margin: 9px 6px 0 0;
}

.job_vaccancy_box {
    padding: 14px;
    background: #f3f3f3;
    border-radius: 10px;
    box-shadow: -1px 6px 9px 1px #17171752;
    margin-bottom: 33px;
    
}
a.apply {
   
    padding: 6px 12px 6px 12px;
    border-radius: 10px;
    color: #ea6b02;
	font-size:15px;
	
}

a.apply:hover {
  
    padding: 6px 12px 6px 12px;
    border-radius: 10px;
    color:#010101;
	font-size:15px;
	
}

.job_details {
    margin-bottom: 26px;
}


.form-control-borderless {
    border: none;
}

.form-control-borderless:hover, .form-control-borderless:active, .form-control-borderless:focus {
    border: none;
    outline: none;
    box-shadow: none;
}
.row.justify-content-center {
    margin: -61px 0 34px 0;
}
.btn-success {
    color: #fff;
    background-color: #eb6b00;
    border-color: #eb6b00;
}

.btn-success:hover {
    color: #fff;
    background-color: #000000;
    border-color: #000000;
}
i.fa.fa-search {
    font-size: 24px;
}
.add_part {
    margin-top: 9%;
    text-align: center;
}
.formBox {
    margin-top: -50px;
    padding: 50px;
}

i.fa.fa-money {
    font-size: 20px; margin: 9px 12px 0 0;
}
i.fa.fa-graduation-cap {
    font-size: 20px; margin: 9px 12px 0 0;
}
.posted_date p {
    float: right;
}

@media (max-width:767px) {
.nav-item { margin: 0px; font-weight: 600; font-size: 17px; }
.social_media_icon { display: none; }
.navbar.navbar-expand-lg.navbar-light { margin-top: 0; }
.logo img { width: 68%; margin: 1px 0 0 7px; float: right; }
.logo { float: right; }
.navbar.navbar-expand-lg.navbar-light { margin: -63px 0 0 0; }
.text_col_bx { width: 94%; padding: 12px; float: none; margin: 0 36px 0 6px; }
.you_tube img { padding: 12px; }
.service_col_sec { background: url(../images/service_bg.jpg); background-size: auto; height: auto; background-size: cover; margin-top: 47px; }
.cours2 { position: relative; margin-bottom: 0; }
.inner_bnr_txt h2 { color: #fff; font-size: 22px; padding-top: 15%; }
.inner_about_us { background: url(../images/about_us.jpg); background-size: auto; height: 121px; background-size: cover; }
.contant_part { margin-top: 20px; padding-bottom: 66px; }
.about_right_col img { width: 100%; }
.inner_yr_mony { background: url(../images/services_bg.jpg); background-size: auto; height: 121px; background-size: cover; }
.career_bg { background: url(../images/career.jpg); background-size: auto; height: 121px; background-size: cover; }
.reg_bg { background: url(../images/reg.jpg); background-size: auto; height: 121px; background-size: cover; }
.inner_contact_us { background: url(../images/contact_us.jpg); background-size: auto; height: 121px; background-size: cover; }
.formBox { margin-top: 0; padding: 50px; }
.test_why { background: url(../images/testi_bg.jpg); background-size: auto; height: auto; background-size: cover; }
.choose_us_txt img:hover { margin: 74% 0 0 0; border: solid 2px #fff8f8; background: #ff9900b3; border-radius: 10px; }
.choose_us_txt img { margin: 75% 0 0 0; }
.banner_text h1 { font-size: 16px; line-height: 17px; padding: 0 0 0 0; }
.banner_text h4 { font-size: 16px; margin: 0; }
.banner_text h3 { padding: 88% 0 0 0; font-size: 35px; }
.banner_img { height: 170px; background-size: cover; cursor: auto; }
qre_here_text h5 { font-size: 20px; }
.we_are_here_text h2 { font-size: 22px; }
p { font-size: 15px; font-family: 'Raleway', sans-serif; text-align: justify; }
.readmore_btn { float: none; border: solid 1px #11c5ee; padding: 6px 26px 6px 26px; border-radius: 5px; margin: 0 auto; display: table; }
.mission_section { height: 432px; margin-top: 27px; }
.mossion h1 { font-size: 30px; }
.mossion { margin-top: 31px; }
.readmore_btn_mision { padding: 6px 26px 6px 26px; margin: 0 auto; display: table; }
.video_sec { height: 400px; margin: 0; }
.activities { margin-top: 0; }
.labs { display: table; margin: 0 auto; margin-top: 0px; margin-top: 23px; }
.readmore_btn0 { padding: 6px 26px 6px 26px; margin: 0 auto; margin-bottom: 0px; display: table; margin-bottom: 16px; }
.ply_btn img { width: 80px; height: 80px; }
.team { margin-top: 30px; }
.team_hd h2 { font-size: 30px; }
.team_hd { margin-bottom: 29px; }
.help_header h1 { font-size: 22px; padding-top: 28px; padding-bottom: 10px; }
.help_header { margin-bottom: 24px; }
.help_portal { height: auto; margin-top: 8px; }
.target_mkt_sec { padding-top: 18px; }
.target_mkt_img img { width: 65%; margin: 0 auto; display: table; }
.target_text_head h2 { padding-top: 0px; text-align: center; }
.target_text_head { height: auto; }
.row14 { margin-left: 0px !important; }
.important_numbers { height: auto; padding-bottom: 16px; }
.line_png { display: none; }
.ftr_section { padding-top: 21px; }
.ftr_col { height: auto; padding-bottom: 17px; }
.ftr_email { margin: 0; }
.ftr_txt01 { float: left; }
.logo_txt img { width: 230px !important; }
.logo_txt h3 { font-size: 21px; }

.top_hdr {
    height: auto;
    background-color: #2a2d33;
}
.mail_col p {
    float: none;
    color: #fff;
    padding-top: 4px;
    text-align: center;
    margin: 0;
}    
.phone p {
    color: #fff;
    padding-top: 19px;
    float: left;
}
.wtime p {
    float: right;
    padding-top: 20px;
    color: #fff;
}

.social_media_icon0 {
   
    display: none;
}
}

@media (max-width:1558px) {
.line_png { display: none; }
.important_numbers { height: auto; padding-bottom: 10px; }
.row14 { margin-left: 0 !important; }
.logo_txt img { width: 98%; }
.logo_txt h3 { font-size: 21px; }
}
